{
  "zume": "縮沓",
  "zume.zoom": "縮小",
  "zume.zoom_in": "縮小入",
  "zume.zoom_out": "縮小出",
  "zume.instant": "即時",
  "zume.disabled": "禁用",
  "zume.blocks": "%d 方塊",
  "zume.linear": "線性",
  "zume.quad": "二次",
  "zume.cubic": "三次",
  "zume.quart": "四次",
  "zume.quint": "五次",
  "zume.options.pages.general": "總覽",
  "zume.options.pages.advanced": "進階",
  "zume.options.zoom_speed.name": "縮小速度",
  "zume.options.zoom_speed.tooltip": "縮小入/出之鍵綁定及縮小捲動速度（若啟用）。\n默認：20",
  "zume.options.enable_zoom_scrolling.name": "啟用縮小捲動",
  "zume.options.enable_zoom_scrolling.tooltip": "當縮小活躍時，可上下捲動滑鼠進行縮小。\n啟用時無法在縮小時捲動熱鍵列。\n默認：啟用",
  "zume.options.enable_cinematic_zoom.name": "啟用電影縮小",
  "zume.options.enable_cinematic_zoom.tooltip": "縮小時啟用電影攝影機。\n默認：啟用",
  "zume.options.mouse_sensitivity_floor.name": "滑鼠敏感度下限",
  "zume.options.mouse_sensitivity_floor.tooltip": "縮小時滑鼠敏感度不會低於此值。\n默認：40%",
  "zume.options.default_zoom.name": "默認縮小",
  "zume.options.default_zoom.tooltip": "默認起始縮小百分比。\n默認：50%",
  "zume.options.first_person_toggle_mode.name": "第一人稱切換模式",
  "zume.options.first_person_toggle_mode.tooltip": "若啟用，縮小鍵綁定在第一人稱下將作為切換。\n若禁用，縮小僅在按住鍵綁定時活躍。\n默認：禁用",
  "zume.options.third_person_toggle_mode.name": "第三人稱切換模式",
  "zume.options.third_person_toggle_mode.tooltip": "若啟用，縮小鍵綁定在第三人稱下將作為切換。\n若禁用，縮小僅在按住鍵綁定時活躍。\n默認：啟用",
  "zume.options.zoom_smoothness_ms.name": "縮小平滑度",
  "zume.options.zoom_smoothness_ms.tooltip": "視野變化將在此毫秒數內平滑進行。\n默認：150毫秒",
  "zume.options.max_third_person_zoom_blocks.name": "第三人稱最大縮小距離",
  "zume.options.max_third_person_zoom_blocks.tooltip": "第三人稱最大縮小距離（方塊數）。\n默認：15方塊",
  "zume.options.min_third_person_zoom_blocks.name": "第三人稱最小縮小距離",
  "zume.options.min_third_person_zoom_blocks.tooltip": "第三人稱最小縮小距離（方塊數）。設為4方塊以模仿原版。\n默認：0.5方塊",
  "zume.options.animation_easing_exponent.name": "動畫緩和指數",
  "zume.options.animation_easing_exponent.tooltip": "用於緩和動畫的指數。\n默認：四次",
  "zume.options.zoom_easing_exponent.name": "縮小規範指數",
  "zume.options.zoom_easing_exponent.tooltip": "用於均化視野差異的指數。\n默認：二次",
  "zume.options.min_fov.name": "最小視野",
  "zume.options.min_fov.tooltip": "最小縮小視野。\n默認：1.0",
  "zume.options.disable.name": "禁用",
  "zume.options.disable.tooltip": "若啟用，此模組將被禁用（在某些平台上，鍵綁定仍會在遊戲選項中顯示；若設置為啟用，則不會有任何作用）。\n需重新啟動以生效。\n默認：禁用",
  "modmenu.summaryTranslation.zume": "由Nolij製作的過度設計的縮小模組",
  "modmenu.descriptionTranslation.zume": "由Nolij製作的過度設計的縮小模組"
}
